{
    "variants": {
        "": [
            { "model": "block/stone", "weight": 2 },
			{ "model": "block/stone_1", "weight": 2 },
			{ "model": "block/stone_2", "weight": 1 },
			{ "model": "block/stone_3", "weight": 1 },
			{ "model": "block/stone_4", "weight": 1 },
            { "model": "block/stone_5", "weight": 1 },
			{ "model": "block/stone_6", "weight": 1 },
			{ "model": "block/stone_7", "weight": 2 },
			{ "model": "block/stone_8", "weight": 2 },
			{ "model": "block/stone_9", "weight": 2 },
			{ "model": "block/stone_10", "weight": 2 },
			{ "model": "block/stone_11", "weight": 1 }
            
        ]
    }
}
